关于nokia的s60模拟器的perference程序无法识别jre1.6的解决方法

当系统装了jre1.6版本的时候,运行s60模拟器(不管是MIDP还是Symbian C++的都会出问题),然后选perference,会弹出找不到jre1.4.1或later,而在details里面显示的确实已经找到的1.6,解决这个问题需要修改epoc32\tools\ecmt\config\config.properties文件,在里面对应版本号后面加上1.6就可以了。

参考这里

博主友情提示:

如在您的评论中需要提及如QQ号、微信号、电子邮件地址或其他隐私敏感信息,欢迎通过>>博主专用加密工具v2<<加密后发布,原文只有博主可以看到。